{
    "$schema": "https://schemas.wp.org/trunk/block.json",
    "apiVersion": 3,
    "version": "v1779444069",
    "name": "meta-box/fields_test_bloks",
    "title": "fields_test_bloks",
    "description": "bloks test",
    "category": "text",
    "icon": "admin-appearance",
    "keywords": [],
    "supports": {
        "html": false,
        "anchor": false,
        "align": [
            "left"
        ]
    },
    "attributes": {
        "text_bloks": {
            "type": "string",
            "meta-box-field": {
                "_id": "text_2gnqvylpdeq",
                "type": "text",
                "id": "text_bloks",
                "name": "Text bloks"
            }
        },
        "align": {
            "type": "string"
        }
    }
}